# Symbol of a p value — p.symbol • AMR (for R)
Return the symbol related to the p value: 0 '***' 0.001 '**' 0.01 '*' 0.05 '.' 0.1 ' ' 1. Values above p = 1 will return NA.

# Symbol of a p value

`p.symbol.Rd`

Return the symbol related to the p value: 0 '***' 0.001 '**' 0.01 '*' 0.05 '.' 0.1 ' ' 1. Values above `p = 1` will return `NA`.

    p.symbol(p, emptychar = " ")

## Arguments

p | p value
emptychar | text to show when `p > 0.1`

## Value

Text

## Read more on our website!

On our website https://msberends.gitlab.io/AMR you can find a omprehensive tutorial about how to conduct AMR analysis and find the complete documentation of all functions, which reads a lot easier than in R.